Subject: Re: Phone call handling workshop
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Pradeep Verma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 22 Feb 2021 10:24:15 -0700 (MST)

Hi Heta, 

Thank you for organizing the meeting today, it was extremely helpful. I've submitted the feedback as well. 

Best Regards, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pradeep Verma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 22 February, 2021 22:20:13 
Subject: Phone call handling workshop 

Hello everyone, 

Thank you for your participation in today’s workshop. I’m sending the slides attached. 

I would appreciate it very much, if you could leave anonymous feedback about the workshop here: 

[ https://forms.office.com/Pages/ResponsePage.aspx?id=qMf4mwjgp0meQ6t2l2xL-FaC6xTO4KhCu-shlLN86o9UMlFVUTQ4QlJER0dMTU5LTDM5VFdLVFZPVy4u | https://forms.office.com/Pages/ResponsePage.aspx?id=qMf4mwjgp0meQ6t2l2xL-FaC6xTO4KhCu-shlLN86o9UMlFVUTQ4QlJER0dMTU5LTDM5VFdLVFZPVy4u ] 

Have a nice day! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]